uuid: 83c169d8-1645-4238-89c4-9bd575fe7183
langcode: und
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_news_photographer
field_name: field_news_photographer
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
